Commit 126f2868 authored by Andy Postnikov's avatar Andy Postnikov

community/php7: security upgrade to 7.3.18 CVE-2019-11048

parent 84391580
Pipeline #18149 failed with stages
in 40 seconds
......@@ -26,8 +26,8 @@
pkgname=php7
_pkgreal=php
pkgver=7.3.17
pkgrel=2
pkgver=7.3.18
pkgrel=0
_apiver=20180731
_suffix=${pkgname#php}
# Is this package the default (latest) PHP version?
......@@ -185,6 +185,8 @@ case "$CARCH" in
esac
# secfixes:
# 7.3.18-r0:
# - CVE-2019-11048
# 7.3.17-r0:
# - CVE-2020-7067
# 7.3.16-r0:
......@@ -685,7 +687,7 @@ _mv() {
mv $@
}
sha512sums="ac99a645a7442c322b8334cb4d091474bb0486b5efe11f8ffc16e4a2c0ecf8dbb5d958206372617350ec70b579dd4756f4d166c2863f3892db480e9bfbd14837 php-7.3.17.tar.xz
sha512sums="e626091c835f6d165ff48ae3be8ddf7a66b0a320c6d77dc98fb73235d560814c180112a9e5478a5b3b6bb01ed99a50f8025fdc3d1ef80cca59e04ac248f9b0bf php-7.3.18.tar.xz
1c708de82d1086f272f484faf6cf6d087af7c31750cc2550b0b94ed723961b363f28a947b015b2dfc0765caea185a75f5d2c2f2b099c948b65c290924f606e4f php7-fpm.initd
cacce7bf789467ff40647b7319e3760c6c587218720538516e8d400baa75651f72165c4e28056cd0c1dc89efecb4d00d0d7823bed80b29136262c825ce816691 php7-fpm.logrotate
274bd7b0b2b7002fa84c779640af37b59258bb37b05cb7dd5c89452977d71807f628d91b523b5039608376d1f760f3425d165242ca75ee5129b2730e71c4e198 php7-module.conf
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment